StartupEvents.registry('item', event => {
event.create('neutron_gear').displayName('Нейтрониевая шестеренка')
event.create('supreme_endestest_pearl').displayName('Супремиумная жемчужина')
event.create('coin').displayName('§aМонета').tooltip(Text.translate('tooltip.kubejs.coin.trade')).tooltip(Text.translate('tooltip.kubejs.coin.forest')).tooltip(Text.translate('tooltip.kubejs.coin.anvil'))
event.create('claim_creator').displayName('§9Инструмент для создания региона')
event.create('claim_checker').displayName('§9Инструмент для проверки региона')
event.create('creative_dislocator').displayName('§9Инструмент для творческого телепортирования')
event.create('incomplete_infinity_ingot').displayName('§9Incomplete Infinity Ingot')
event.create('incomplete_infinity_ingot_2').displayName('§9Incomplete Infinity Ingot')
})